snes9x-next installation issue

This topic contains 5 replies, has 3 voices, and was last updated by  cacophony555 2 years, 10 months ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #89566

    jmaxime89
    Participant

    Hi all ! I successfully installed nestopia from the experimental packages but when I did the same for snes9x-next it never created the folder in the rom directory. Also during the installation I kept having these errors

    :warning: dereferencing type-pummed pointer will break strict aliasing rules [-Wstrict-aliasing]

    :warning: cast to pointer from integer of different size [-Wint-to-pointer-cast]

    Thanks in advance everybody ! I always appreciate your help

    #89569

    gizmo98
    Participant

    It uses /rom/snes and replaces pocketsnes.

    #89571

    jmaxime89
    Participant

    VOILA !

    Thanks a whole lot ! I really appreciate your time

    #89584

    cacophony555
    Participant

    I’m confused. snes9x-next was in the experimental installation part of the 2.6 image all along? I ended up installing it manually and was told to file an enhancement issue in this thread: http://blog.petrockblock.com/forums/topic/can-we-officially-add-snes9x-next-core-to-retropie/

    Here’s the issue:
    https://github.com/retropie/RetroPie-Setup/issues/695

    #89587

    gizmo98
    Participant

    You filed an issue and snes9x-next was added yesterday 🙂

    #89594

    cacophony555
    Participant

    You filed an issue and snes9x-next was added yesterday :-)

    Nice, thanks!

Viewing 6 posts - 1 through 6 (of 6 total)

Forums are currently read only - please visit the new RetroPie forums at https://retropie.org.uk/forums/

PLEASE NOTE: All orders that are placed between January 14th and January 28th will be shipped on January 29th. Dismiss